[data-theme=oev] {
  --colour-primary: var(--dark-blue-700);
  --colour-text-primary: var(--white-500);
  --colour-text-inverted: var(--dark-blue-300);
  --colour-text-muted: var(--lavender-500);
  --colour-bg-body: var(--dark-blue-300);
  --border-radius: 0.5rem;
  --border-radius-rounded: 0.5rem;
  --border-radius-circle: 0.5rem;
  --colour-border: var(--dark-blue-800);
  --colour-bg-surface: var(--dark-blue-600);
  --colour-bg-highlight: var(--dark-blue-800);
  --colour-icon: var(--turquoise-500);
  --colour-bg-tooltip: var(--dark-purple-500);
  /*styling is too varied to not make component specific variables*/
  --colour-bg-select-primary: var(--dark-blue-300);
  --colour-border-select-primary: var(--dark-blue-800);
  --colour-on-bg-select-primary: var(--white-500);
  --colour-bg-select-secondary: var(--dark-blue-800);
  --colour-border-select-secondary: var(--dark-blue-800);
  --colour-on-bg-select-secondary: var(--white-500);
  /*buttons*/
  --border-radius-button: 0.5rem;
  --colour-bg-button-primary: var(--turquoise-500);
  --colour-on-bg-button-primary: var(--dark-blue-500);
  --colour-bg-button-secondary: var(--dark-purple-500);
  --colour-on-bg-button-secondary: var(--white-500);
  --colour-bg-button-back: transparent;
  --colour-on-bg-button-back: var(--white-500);
  --colour-bg-button-share: var(--colour-bg-button-primary);
  --colour-on-bg-button-share: var(--colour-on-bg-button-primary);
  --colour-bg-button-gallery: var(--colour-bg-button-secondary);
  --colour-on-bg-button-gallery: var(--colour-on-bg-button-secondary);
  --colour-bg-button-video: var(--colour-bg-button-secondary);
  --colour-on-bg-button-video: var(--colour-on-bg-button-secondary);
  /*cards*/
  --colour-bg-card: var(--dark-blue-700);
  --colour-border-card: transparent;
  --colour-border-card-spacer: var(--dark-blue-800);
  --colour-bg-card-surface: var(--dark-blue-800);
  --colour-bg-detail-card: var(--dark-blue-600);
  /*tabs*/
  --colour-bg-tab: var(--dark-blue-700);
  --colour-on-bg-tab: var(--light-grey-500);
  --colour-bg-tab-inactive: var(--dark-blue-600);
  --colour-on-bg-tab-inactive: var(--light-grey-500);
  /*heroheader*/
  --colour-bg-heroheader: var(--dark-blue-800);
  /*radio buttons*/
  /*unselected border colour*/
  --colour-border-radio: var(--turquoise-500);
  /*selected dot colour*/
  --colour-bg-radio-active: var(--turquoise-500);
  /*Any/All option has different border*/
  --colour-border-radio-all: var(--turquoise-500);
  /*buttons*/
  /*logo temp override*/
}
[data-theme=oev] svg.toolbar-logo path {
  fill: var(--oev-pink-500) !important;
}
[data-theme=oev] .toggle-menu-container .toolbar-logo {
  display: none;
}
[data-theme=oev] .menu-toggle-button {
  display: none !important;
}
[data-theme=oev] {
  /*car card year/miles/range etc. detail cards value*/
}
[data-theme=oev] .search-container .results-wrapper .results-container .car-card .card-body .card-content .car-detail-cards .detail-card .card-detail-value {
  font-weight: 200;
  font-size: 24px;
}
[data-theme=oev] .checkbox.circle-checkbox input {
  background: transparent !important;
  border: 1px solid var(--white-500);
}
[data-theme=oev] .checkbox.circle-checkbox:has(input:checked) input {
  border: 1px solid var(--turquoise-500);
}
[data-theme=oev] .checkbox.circle-checkbox:has(input:checked):before {
  background: var(--turquoise-500);
}
[data-theme=oev] .checkbox label {
  color: var(--colour-text-primary);
}
[data-theme=oev] .enquire-page .enquiry-page-content .enquiry-form-container .enquiry-user-details-input-container #enquiry-message-input, [data-theme=oev] .enquire-page .enquiry-page-content .enquiry-form-container .enquiry-user-details-input-container input {
  border-radius: 0.5rem;
  background: var(--colour-bg-surface);
  color: var(--colour-text-primary);
  border-color: var(--white-500);
  font-weight: 400;
}
[data-theme=oev] .enquire-page .enquiry-page-content .enquiry-form-container .enquiry-user-details-input-container #enquiry-message-input::placeholder, [data-theme=oev] .enquire-page .enquiry-page-content .enquiry-form-container .enquiry-user-details-input-container input::placeholder {
  color: var(--colour-text-primary);
}
[data-theme=oev] .enquire-page .enquiry-page-content .enquiry-form-container .part-exchange-wrapper input {
  border-radius: 0.5rem;
  background: var(--colour-bg-surface);
  color: var(--colour-text-primary);
  font-weight: 400;
  border-color: var(--white-500);
}
[data-theme=oev] .enquire-page .enquiry-page-content .enquiry-form-container .part-exchange-wrapper input::placeholder {
  color: var(--colour-text-primary);
}
[data-theme=oev] .enquire-page .enquiry-page-content .enquiry-form-container .input-wrapper.checkbox.circle-checkbox input {
  border: 1px solid var(--lavender-500);
  color: var(--lavender-500);
  font-weight: 200;
}
[data-theme=oev] .search-make-section .make-container .card-container {
  background: var(--dark-purple-500);
}
[data-theme=oev] .search-make-section .make-container .card-container.all-section {
  background: var(--dark-blue-700);
}
[data-theme=oev] .homepage-hero-container .hero-container .search-card select {
  background: var(--colour-bg-select-secondary);
  color: var(--colour-on-bg-select-secondary);
}
[data-theme=oev] howitworkssection.how-it-works-container .section .info-container {
  background: var(--colour-bg-surface);
}
[data-theme=oev] .footer-wrapper {
  background: var(--dark-blue-300);
  border-top: 2px solid var(--colour-border);
}
[data-theme=oev] .footer-wrapper .footer .logo img {
  max-height: 75px;
}
[data-theme=oev] .component.finance-calculator-component#finance-calculator {
  background: var(--colour-bg-surface);
  height: unset;
}
[data-theme=oev] .component.finance-calculator-component#finance-calculator .finance-details-wrapper {
  color: var(--dark-blue-500);
}
[data-theme=oev] .component.finance-calculator-component#finance-calculator .estimate-examples-section {
  color: var(--dark-blue-300);
  border-radius: 30px;
  padding-bottom: 25px;
}
[data-theme=oev] .component.finance-calculator-component#finance-calculator .finance-estimator .finance-estimator-tab {
  background: var(--colour-bg-tab-inactive);
  color: var(--colour-on-bg-tab-inactive);
}
[data-theme=oev] .component.finance-calculator-component#finance-calculator .finance-estimator .finance-estimator-tab.active {
  background: var(--colour-bg-tab);
  color: var(--colour-on-bg-tab);
}
[data-theme=oev] .component.finance-calculator-component#finance-calculator .finance-estimator .finance-estimator-content-wrapper {
  background: var(--colour-bg-tab);
  color: var(--colour-on-bg-tab);
}
[data-theme=oev] .component.finance-calculator-component#finance-calculator .finance-calculator-section .trusted-lenders-section {
  display: none;
}
[data-theme=oev] .component.finance-calculator-component#finance-calculator .finance-calculator-section .finance-calculator-select-options input {
  background: var(--dark-blue-300);
  color: var(--white-500);
  border-color: var(--dark-blue-800);
}
[data-theme=oev] .component.finance-calculator-component#finance-calculator .finance-calculator-section .finance-calculator-select-options input[type=number]::-webkit-inner-spin-button,
[data-theme=oev] .component.finance-calculator-component#finance-calculator .finance-calculator-section .finance-calculator-select-options input[type=number]::-webkit-outer-spin-button {
  display: none;
}
[data-theme=oev] .btn.primary.reserve-button, [data-theme=oev] .btn.secondary#calculate-finance-estimate-button, [data-theme=oev] #hover-bar-reserve-button {
  background: var(--turquoise-500);
  color: var(--dark-blue-500);
}
[data-theme=oev] .reserve-page .reserve-page-content .reserve-form-container:has(.payment-section.section.active) {
  background: var(--white-500);
}
[data-theme=oev] .reserve-page .reserve-page-content .reserve-form-container .input-wrapper input:not([type=checkbox]) {
  background: var(--colour-bg-surface);
  color: var(--colour-text-primary);
  border-color: var(--white-500);
}
[data-theme=oev] .reserve-page .reserve-page-content .reserve-form-container .input-wrapper input:not([type=checkbox])::placeholder {
  color: var(--colour-text-primary);
}
[data-theme=oev] .reserve-page .reserve-page-content .reserve-form-container .btn {
  background: transparent;
  border: 2px solid var(--dark-purple-500);
  color: var(--colour-text-primary);
}
[data-theme=oev] .reserve-page .reserve-page-content .reserve-form-container .review-section .reserve-subheader {
  color: var(--colour-text-primary);
}
[data-theme=oev] .reserve-page .reserve-page-content .reserve-form-container .review-section .review-card {
  background: var(--dark-blue-700);
  color: var(--colour-text-primary);
}
[data-theme=oev] .reserve-page .reserve-page-content .reserve-form-container #details-continue-button, [data-theme=oev] .reserve-page .reserve-page-content .reserve-form-container #review-continue-button, [data-theme=oev] .reserve-page .reserve-page-content .reserve-form-container #payment-continue-button, [data-theme=oev] .reserve-page .reserve-page-content .reserve-form-container #faq-continue-button {
  background: var(--turquoise-500);
  color: var(--colour-text-inverted);
  border: none;
}
[data-theme=oev] .reserve-page .reserve-page-content .reserve-form-container .confirmation-section {
  color: var(--colour-text-primary);
}
[data-theme=oev] .reserve-page .reserve-page-content .reserve-form-container .confirmation-section .how-it-works-container {
  background: transparent;
}
[data-theme=oev] .reserve-page .reserve-page-content .reserve-form-container .confirmation-section .how-it-works-container .card-text-container .contact-us-button {
  border-radius: var(--border-radius);
  background: var(--dark-purple-500);
}
[data-theme=oev] .reserve-page .icon-stepper-container .divider {
  background: var(--dark-purple-500);
}
[data-theme=oev] .reserve-page .icon-stepper-container .step.active .image {
  background: var(--dark-purple-500);
  border: 2px solid var(--dark-purple-500);
}
[data-theme=oev] .reserve-page .icon-stepper-container .step.complete .image {
  background: var(--dark-blue-600);
  border: 2px solid var(--dark-blue-600);
}
[data-theme=oev] .reserve-page .icon-stepper-container .step .image {
  background: transparent;
  border: 2px solid var(--dark-purple-500);
}
[data-theme=oev] .reserve-page .icon-stepper-container .step .image img {
  filter: brightness(0) invert(1);
}
[data-theme=oev] .reserve-page .reserve-page-subheader .confirmation-subheader.reserve-price h1.confirmation-reserve-price {
  display: none;
}
[data-theme=oev] .footer-wrapper .footer .footer-detail-wrapper .footer-detail-header span {
  color: var(--turquoise-500);
}
[data-theme=oev] div.icon-holder .fas.fa-info {
  background: var(--dark-blue-800);
}
[data-theme=oev] .view-car-section .vehicle-detail-section h2 {
  color: var(--colour-text-primary);
}
[data-theme=oev] .view-car-section .px-and-warranty-section .extended-warranty-big-card .btn.primary {
  background-color: var(--colour-bg-button-secondary);
  color: var(--colour-on-bg-button-secondary);
}
[data-theme=oev] .modal {
  background: var(--colour-bg-surface) !important;
}
[data-theme=oev] .modal#finance-estimate-modal .modal-content .estimate-examples-section {
  background: var(--colour-bg-surface);
}
[data-theme=oev] .modal#finance-estimate-modal .modal-content .estimate-examples-section .finance-details-wrapper {
  background: var(--dark-blue-700);
}
[data-theme=oev] .modal#finance-estimate-modal .modal-content .estimate-examples-section .finance-estimator .finance-estimator-tab {
  background: var(--colour-bg-tab-inactive);
  color: var(--colour-on-bg-tab-inactive);
}
[data-theme=oev] .modal#finance-estimate-modal .modal-content .estimate-examples-section .finance-estimator .finance-estimator-tab.active {
  background: var(--colour-bg-tab);
  color: var(--colour-on-bg-tab);
}
[data-theme=oev] .modal#finance-estimate-modal .modal-content .estimate-examples-section .finance-estimator .finance-estimator-content-wrapper {
  background: var(--colour-bg-tab);
  color: var(--colour-on-bg-tab);
}
[data-theme=oev] .featured-vehicle-card.card.car-card .card-body .card-footer .btn.primary.calculate-finance-estimate-button {
  background: var(--dark-blue-800);
}
[data-theme=oev] .search-container .results-wrapper .results-container .car-card .card-body .card-footer .primary.calculate-finance-estimate-button:hover {
  background: var(--dark-purple-500);
}
[data-theme=oev] .search-container .results-wrapper .pagination .prev-page-wrapper .nav-text, [data-theme=oev] .search-container .results-wrapper .pagination .next-page-wrapper .nav-text {
  color: var(--colour-text-primary);
}
[data-theme=oev] .search-container .results-wrapper .pagination .prev-page-wrapper .icon-holder, [data-theme=oev] .search-container .results-wrapper .pagination .next-page-wrapper .icon-holder {
  background: var(--dark-blue-800);
  color: var(--colour-text-primary);
}
[data-theme=oev] .search-container .results-wrapper .pagination .pages-list .page-number {
  background: var(--dark-blue-800);
  color: var(--colour-text-primary);
}
[data-theme=oev] .search-container .results-wrapper .pagination .pages-list .page-number.active {
  background: var(--dark-purple-500);
}
[data-theme=oev] div.vdp-car-footer-hover-bar-section {
  background: linear-gradient(126.87deg, var(--dark-purple-500) 4.71%, var(--dark-blue-700) 94.22%);
}
[data-theme=oev] .expandable-item.radio-button-inputs.colour-inputs .buttons-container.colours .radio-button-container .radio-button:not([data-value=all]) {
  border: 1px solid var(--dark-blue-800);
}
[data-theme=oev] .expandable-item.radio-button-inputs.colour-inputs .buttons-container.colours .radio-button-container .radio-button:not([data-value=all]) .selected-icon {
  background: var(--dark-blue-800);
}
[data-theme=oev] .hero-feature-section .left-container .with-underline {
  border-bottom: 1px solid var(--colour-border);
}
[data-theme=oev] .faq-component {
  border-bottom: solid 1px var(--colour-border) !important;
}
[data-theme=oev] .faq-component .faq-container .questions-container .question-container {
  border-bottom: 1px solid var(--colour-border);
}
[data-theme=oev] .faq-component .faq-container .questions-container.border-top {
  border-top: solid 1px var(--colour-border);
}
[data-theme=oev] .car-description-container .details-container .detail {
  border-bottom: 1px solid var(--colour-border);
}
[data-theme=oev] part-exchange-form-eva .submit-form h2 {
  color: var(--dark-blue-300);
}
[data-theme=oev] part-exchange-form-eva .submit-form .agreement-checkbox-wrapper .input-wrapper input:checked {
  border-color: var(--blue-600);
}
[data-theme=oev] part-exchange-form-eva .submit-form .agreement-checkbox-wrapper .input-wrapper:has(input:checked):before {
  background: var(--blue-600);
}
[data-theme=oev] .toolbar .toolbar-content .logo {
  width: unset;
  height: 65%;
}
[data-theme=oev] .view-car-section .vdp-buttons-container .btn {
  width: unset;
}
[data-theme=oev] .view-car-section .vdp-buttons-container .btn.gallery-button, [data-theme=oev] .view-car-section .vdp-buttons-container .btn.share-button, [data-theme=oev] .view-car-section .vdp-buttons-container .btn.view-video-button {
  justify-content: center;
  gap: 1rem;
}
[data-theme=oev] .view-car-section .vdp-buttons-container .btn.gallery-button .button-icon, [data-theme=oev] .view-car-section .vdp-buttons-container .btn.share-button .button-icon, [data-theme=oev] .view-car-section .vdp-buttons-container .btn.view-video-button .button-icon {
  order: -1;
  margin-left: 0;
}
[data-theme=oev] .view-car-section .vdp-buttons-container .btn img {
  height: 20px;
}
[data-theme=oev] .save-button-container .save-button {
  color: var(--oev-pink-500);
}
[data-theme=oev] .search-container .results-wrapper .results-container .car-card .header-controls .right-side-controls .favourite-button {
  color: var(--oev-pink-500);
}
[data-theme=oev] .payment-box .payment-box-content-wrapper .enquire-button {
  background: var(--colour-bg-button-secondary);
  color: var(--colour-on-bg-button-secondary);
}
[data-theme=oev] .vdp-car-footer-hover-bar-section .hover-bar-button-section .hover-bar-button-wrapper .enquire-button {
  background: var(--colour-bg-button-secondary);
  color: var(--colour-on-bg-button-secondary);
}
[data-theme=oev] .search-container .results-wrapper .search-sort #search-input {
  font-size: 20px;
  font-weight: 200;
}
